 
class einMalEinsv2app
{
   public static void main(String[] args)
   {
      int ein     =1;
      int eins    =1;

      System.out.println("Das kleine einMalEins: ");
      
      while (eins<=9)
      {
         System.out.println(""+ein+"*"+eins+"="+ein*eins);  
         eins++; 
      }

      eins=1;
      ein=9;
      while (eins<=9)
         {
            ein=1;
            
            while (ein<=9)
            {
               
               System.out.println(""+ein+"*"+eins+"="+ein*eins);  
               ein++;
   
            }
            eins++;
            
         }  
      
   }
   
}  